<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/

define("_ADDHEADLINE","Add a Headline");
define("_ADDNEWBLOCK","Add a New Block");
define("_AFTEREXPIRATION","After expiration");
define("_ARESUREDELBLOCK","Are you sure to Delete this Block ?");

define("_BLOCK","Block");
define("_BLOCKACTIVATION","Activation of this Block");
define("_BLOCKDOWN","Down the Block");
define("_BLOCKFILE","(Block File)");
define("_BLOCKFILE2","FILE");
define("_BLOCKMGR","Administration of viewable Block by Module");
define("_BLOCKMGR_MODULEDROP","List of managed Block in the Module :");
define("_BLOCKMGR_ADDNEWBLOCK","Add/Delete the selectionned Block to/Of the selectionned Module;");
define("_BLOCKMGR_ACTIVE_BLOCKS","Disabled Blocks");
define("_BLOCKMGR_INACTIVE_BLOCKS","Enableb Blocks");
define("_BLOCKMGR_ADD_BLOCK","Add");
define("_BLOCKMGR_REMOVE_BLOCK","Delete");
define("_BLOCKMGR_TITLE","Block");
define("_BLOCKMGR_POSITION","Position");
define("_BLOCKMGR_WEIGHT","Order");
define("_BLOCKMGR_STATUS","Status");
define("_BLOCKMGR_VIEW","Viewable by");
define("_BLOCKMGR_LANGUAGE","Language");
define("_BLOCKMGR_LEFT","Left");
define("_BLOCKMGR_CENTERUP","Top Center");
define("_BLOCKMGR_CENTERDOWN","Down Center");
define("_BLOCKMGR_RIGHT","Right");
define("_BLOCKMGR_BLOCKUP","Up");
define("_BLOCKMGR_BLOCKDOWN","Down");
define("_BLOCKMGR_DEACTIVATE","Disable");
define("_BLOCKMGR_ACTIVATE","Enable");
define("_BLOCKMGR_INACTIVE","Disabled");
define("_BLOCKMGR_ACTIVE","Enabled");
define("_BLOCKPREVIEW","Previewable of the Block");
define("_BLOCKUP","Up the Block");
define("_BLOCKS","Blocks");
define("_BLOCKSYSTEM","SYSTEM");

define("_CHOOSEMODULE"," -- Sélection des modules activés --");
define("_CUSTOM","Other");

define("_EDITBLOCK","Edit a Block");
define("_EDITHEADLINE","Edit the Headlines");
define("_EXPIRATION","Expiration");

define("_FILEINCLUDE","(Choose a Block to include, all the other fields will be ignored)");
define("_FILENAME","Name of the file");
define("_FIXBLOCKS","Fix conflicts between Blocks");

define("_HEADLINESADMIN","Administration of Headlines");
define("_HELPWB1","Le bloc manager est un outil puissant de gestion des blocs.<br />Grâce au bloc manager vous pouvez afficher un bloc à un ou plusieurs emplacements désirés et ceci par module.<br />Sélectionnez ci-dessous un module et gérez les blocs à afficher");

define("_IFRSSWARNING","If you type an URL, the text you wrote don't be appear in the screen; !");

define("_LEFT","Left");
define("_LEFTBLOCK","Left BLock");

define("_MVGROUPS","Groupes seulement");

define("_NOBLOCKSAFFECTED","No Block affected to the Module ");

define("_ONLYHEADLINES","(Only for Headlines)");

define("_POSITION","Position");

define("_REFRESHTIME","Delay of refresh screen");
define("_RIGHT","Right");
define("_RIGHTBLOCK","Right Block");
define("_RSSCONTENT","(Content RSS/RDF)");
define("_RSSFAIL","There is a problem with the URL of the RSS file");
define("_RSSFILE","URL of the RSS/RDF file");
define("_RSSTRYAGAIN","You should verify the URL and the name of the RSS file, and try again.");

define("_SAVEBLOCK","Sauve the Block");
define("_SETUPHEADLINES","(To obtain new headlines, select a site in the listor choose Other and type the URL)");
define("_STATUS","Status");
define("_SUBVISIBLE","Visible aux membres enregistrés");
define("_SURE2DELHEADLINE","ATTENTION : Are you sure to Delete this Headline ?");

define("_TYPE","Type");

define("_WANT2ACTIVATE","Do you want to activate this Block ?");
define("_WEIGHT","Weight");